<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Grid.css">
</head>
<body>

<div class="container">
    <div class="item" id="item1">
        Item 1
        </div>
        <div class="item" id="item2">
            Item 2
        </div>
        <div class="item" id="item3">
            Item 3
            </div>
            <div class="item"  >
                Item 4
            </div>
            <div class="item" >
                Item 5
                </div>
                <div class="item" id="item6">
                    Item 6
                </div>
    
</div>
</body>
</html>